Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 178268 - Can not build makefile project with external directories on remote host
Can not build makefile project with external directories on remote host
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
6.x
PC Solaris
: P2 (vote)
: 6.x
Assigned To: Vladimir Kvashin
issues@cnd
68patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-07 13:59 UTC by Vladimir Kvashin
Modified: 2010-01-26 08:22 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2009-12-07 13:59:32 UTC
If NetBeans project is created in directory other than the one Makefile resides in (which is a default in advanced mode), and smart secure copy is selected for this host, the project can not be built.

The error message is:
can not create proxy file /home/vk155633/.netbeans/remote/d-espb04-127-94-SunOS-x86_64/home/vk155633/NetBeansProjects/makefile_ext/main.c: No such file or directory
Comment 1 Vladimir Kvashin 2009-12-07 15:12:39 UTC
Fixed in cnd-main
http://hg.netbeans.org/cnd-main/rev/962fec78841c
Comment 2 Quality Engineering 2009-12-08 02:28:14 UTC
Integrated into 'main-golden', will be available in build *200912080200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/962fec78841c
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #178268 Can not build makefile project with external directories on remote host
Comment 3 Alexander Pepin 2010-01-13 06:58:16 UTC
verified in trunk build 201001120200
Comment 4 pgebauer 2010-01-14 04:28:16 UTC
The fix has been ported into the release68_fixes repository.
http://hg.netbeans.org/release68_fixes/rev/bdafe9b7f9bc
Comment 5 Alexander Pepin 2010-01-26 08:22:29 UTC
verified in patch1 candidate


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo